Subject: [dmarc-ietf] Testing DMARC workaround code

From: Alexey Melnikov <[email-masked]>
Date: Tue, 10 Apr 2018 17:13:18 +0100

Hi,

My appologies for spamming everybody, but considering that this is a 
mailing list that works on DMARC, testing DMARC related issues seems 
appropriate.

I am sending this email from a domain that advertises p=reject DMARC 
policy. My From address should be rewritten to be a @dmarc.ietf.org 
email address.

Best Regards,

Alexey.

P.S. If you see this email address in your auto-collected addressbooks, 
this is very likely not an email address you want to use to reach me. 
Please use [email-masked] instead.